## node-type-is 1.3.2

=== debian/changelog ===
node-type-is (1.3.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - removed node-mime as dependency
    - add node-mime-types and node-mime-typer as dependencies
      and build-deps according with new version
    - add node-mocha and node-should as build-deps, needed to run
      tests
    - move package from collab-maint to pkg-javascript area at 
      Alioth, update Vcs-* fields accordingly
  * debian/rules: enable source tests
  * debian/copyright
    - fix copyright year
    - release debian files with the same upstream license: Expat
    - add Upstream-Contact field

 -- Leo Iannacone <l3on@ubuntu.com>  Thu, 10 Jul 2014 01:44:27 +0200

node-type-is (1.1.0-1) unstable; urgency=low

  * Initial release (Closes: #744775)

 -- Leo Iannacone <l3on@ubuntu.com>  Wed, 16 Apr 2014 15:39:33 +0200
