=== debian/control ===
Source: node-type-is
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , node-mime-types
 , node-media-typer
 , node-should
 , node-mocha
Standards-Version: 3.9.5
Homepage: http://github.com/expressjs/type-is
XS-Testsuite: autopkgtest
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-type-is.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-type-is.git

Package: node-type-is
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-mime-types
 , node-media-typer
Description: infer the content type from request
 Contains a simple module to infer content type from
 current request.
 .
 Node.js is an event-based server-side JavaScript engine.
