## node-type-is 1.5.2

=== debian/changelog ===
node-type-is (1.5.2-1) unstable; urgency=medium

  * Imported Upstream version 1.5.2
  * Bump Standard-Version 3.9.6
  * Update upstream URLs from expressjs to jshttp
  * Remove node-should as builddep
  * debian/rules: update dh_auto_test command
  * debian/copyright: update copryright year

 -- Leo Iannacone <l3on@ubuntu.com>  Sat, 11 Oct 2014 21:43:48 +0200
