=== debian/control ===
--- 
+++ 
@@ -8,10 +8,9 @@
  , dh-buildinfo
  , node-mime-types
  , node-media-typer
- , node-should
  , node-mocha
-Standards-Version: 3.9.5
-Homepage: http://github.com/expressjs/type-is
+Standards-Version: 3.9.6
+Homepage: http://github.com/jshttp/type-is
 XS-Testsuite: autopkgtest
 Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-type-is.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-type-is.git
