=== debian/rules ===
--- 
+++ 
@@ -8,8 +8,7 @@
 	dh $@
 
 override_dh_auto_test:
-	mocha -C --require should --reporter spec --check-leaks --bail test/
-
+	mocha -C --reporter spec --check-leaks --bail test/
 
 override_dh_installchangelogs:
 	dh_installchangelogs -k HISTORY.md
