=== debian/tests/control ===
Tests: require
Depends: node-type-is
