## node-type-is 1.6.16

=== debian/changelog ===
node-type-is (1.6.16-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Move to section javascript
  * Bump policy and standard version

 -- Bastien Roucariès <rouca@debian.org>  Wed, 20 Jun 2018 15:34:34 +0200
