=== debian/control ===
Source: node-type-is
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Build-Depends:
 debhelper (>= 11)
 , dh-buildinfo
 , node-mime-types
 , node-media-typer
 , node-mocha <!nocheck>
Standards-Version: 4.1.4
Homepage: https://github.com/jshttp/type-is
Vcs-Git: https://salsa.debian.org/js-team/node-type-is.git
Vcs-Browser: https://salsa.debian.org/js-team/node-type-is

Package: node-type-is
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-mime-types
 , node-media-typer
Description: infer the content type from request
 Contains a simple module to infer content type from
 current request.
 .
 Node.js is an event-based server-side JavaScript engine.
