=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,17 @@
 %:
 	dh $@
 
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
 override_dh_auto_test:
 	mocha -C --reporter spec --check-leaks --bail test/
+else
+override_dh_auto_test:
+	@echo '**********************************************************'
+	@echo 'Skip test suite                                           '
+	@echo '**********************************************************'
+endif
+
+
 
 override_dh_installchangelogs:
 	dh_installchangelogs -k HISTORY.md
