=== debian/tests/control ===
Tests: require
Depends: node-type-is, nodejs (>= 6)

Test-Command: mocha -C --reporter spec --check-leaks --bail test/
Depends: @, mocha
