## node-type-is 1.6.18

=== debian/changelog ===
node-type-is (1.6.18-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * New upstream version 1.6.18
  * Switch test and install to pkg-js-tools
  * Add patch for recent node-media-typer
  * Add node-content-type dependency

 -- Xavier Guimard <yadd@debian.org>  Thu, 21 Nov 2019 22:24:47 +0100
