=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-type-is-$1.tar.gz/ \
 https://github.com/jshttp/type-is/tags .*/archive/v?([\d\.]+).tar.gz
