## node-type-is 1.6.19

=== debian/changelog ===
node-type-is (1.6.19-2) unstable; urgency=medium

  * Fix GitHub tags regex
  * Uploaders: replace Leo Iannacone by myself, thanks for your work!
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Tue, 09 Nov 2021 11:58:18 +0100

node-type-is (1.6.19-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Use dh-sequence-nodejs
  * New upstream version 1.6.19

 -- Xavier Guimard <yadd@debian.org>  Fri, 25 Dec 2020 20:08:59 +0100
