=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Leo Iannacone <l3on@ubuntu.com>
+Uploaders: Yadd <yadd@debian.org>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
  , node-content-type <!nocheck>
  , node-mime-types <!nocheck>
  , node-media-typer (>= 1.1.0) <!nocheck>
  , mocha <!nocheck>
- , pkg-js-tools (>= 0.9.12~)
-Standards-Version: 4.4.1
+ , dh-sequence-nodejs
+Standards-Version: 4.6.0
 Homepage: https://github.com/jshttp/type-is
 Vcs-Git: https://salsa.debian.org/js-team/node-type-is.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-type-is
@@ -21,7 +21,6 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs
  , node-content-type
  , node-mime-types
  , node-media-typer (>= 1.1.0)
